<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-9-30
 * Time: 下午2:20
 */

namespace App\Models;

class Office extends BaseModel
{

    public function organizations()
    {
        return $this->hasOne(Organization::class,'id','org_id');
    }
}
